* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f4f4f4;
}

.container {
    display: flex;
    width: 100vw;
    height: 100vh;
    background: white;
}

.login-box {
    width: 30%;
    height: 100vh;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-box h2 {
    font-size: 2rem;
    margin-bottom: 20px;
    margin-top: 50px;
    text-align: center;
    width: 100%;
}

.login-form {
    width: 100%;
    display: flex;
    flex-direction: column;
    
}

.login-form input {
    width: 100%;
    padding: 15px;
    margin: 10px 0;
    margin-bottom: 20px;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.login-form label {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #333;
}

h2 {
    margin-bottom: 50px;
    font-size: 22px;
    font-weight: bold;
}

.forgot-password {
    display: block;
    font-size: 15px;
    color: blue;
    text-decoration: none;
    text-align: right;
    margin-bottom: 25px;
}

.forgot-password:hover {
    text-decoration: underline;
}

.loginbtn {
    width: 100%;
    padding: 12px;
    margin-top: 15px;
    background: blue;
    color: white;
    font-size: 1.2rem;
    border: none;
    border-radius: 5px;
    cursor: grab;
    transition: 0.3s;
}


.loginbtn:hover {
    background: darkblue;
}

.image-box {
    width: 70%;
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
    background: #f0f0f0;
    border-left: 1px solid #ddd;
}

.image-placeholder {
    width: 70vw;
    height: 100vh;
    background: white;
    border: 2px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-placeholder img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

